#siteblocks-setting-wrap-vZKDiQIVuesO > DIV > DIV > DIV > DIV:nth-child(1) {
	margin-bottom:15px !important;
}
#siteblocks-setting-wrap-vZKDiQIVuesO > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}
.search_params_sitewidget-prodSearchNew-20200627114428 .prodDiv{
	display:none!important;
}
#siteblocks-setting-wrap-vZKDiQIVuesO .QX-191540412 .morebutn a {
	text-transform: uppercase;
}
.artwaterfall-container{
	min-height:500px!important
}
#siteblocks-setting-wrap-pWpDYbiVPeEj .Article_Container-2019531 .artwaterfall-btn a .artwaterfall-btn-text {
	font-weight:400 !important;
	font-size:14px !important;
}
@media screen and (max-width:1024px) {
	#siteblocks-setting-wrap-wrpsDGIguevE > DIV > DIV > DIV > DIV:nth-child(1) > DIV > H2 > DIV > SPAN > SPAN:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:34px !important;
}
#siteblocks-setting-wrap-wrpsDGIguevE > DIV > DIV > DIV > DIV:nth-child(1) > DIV > H2 > DIV > SPAN > SPAN:nth-child(2) > SPAN > SPAN > SPAN {
	font-size:34px !important;
}
}@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-vZKDiQIVuesO > DIV > DIV > DIV > DIV:nth-child(2) {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_yUfDsQSgPzTE > DIV {
	padding-left:20px !important;
}
#component_pCpsNQdBbfRt > DIV {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_qrKDilnVbpSO > DIV {
	padding-left:20px !important;
}
#component_tTKsNvyLGqiE > DIV {
	margin-left:0px !important;
}
#component_jgpDYldLbBqj > DIV {
	margin-left:0px !important;
}
#component_pGKiNlyVvBWZ > DIV {
	border-top-width:1px !important;
	border-top-color:rgb(248,248,248) !important;
}
#siteblocks-setting-wrap-wrpsDGIguevE > DIV > DIV > DIV > DIV:nth-child(1) > DIV > H2 > DIV > SPAN > SPAN:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
#siteblocks-setting-wrap-wrpsDGIguevE > DIV > DIV > DIV > DIV:nth-child(1) > DIV > H2 > DIV > SPAN > SPAN:nth-child(2) > SPAN > SPAN > SPAN {
	font-size:30px !important;
}
}@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-vZKDiQIVuesO > DIV > DIV > DIV > DIV:nth-child(2) {
	margin-bottom:15px !important;
}
#component_jgpDYldLbBqj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-size:18px !important;
	line-height:32px !important;
}
#component_jgpDYldLbBqj > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:18px !important;
}
#component_jgpDYldLbBqj > DIV > DIV {
	text-align:center !important;
}
#component_pGKiNlyVvBWZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
	font-size:18px !important;
	line-height:32px !important;
}
#component_pGKiNlyVvBWZ > DIV > DIV > DIV > DIV:nth-child(2) {
	font-size:18px !important;
}
#component_pGKiNlyVvBWZ > DIV {
	text-align:center !important;
	padding-left:0px !important;
}
#component_pGKiNlyVvBWZ > DIV > DIV {
	text-align:center !important;
}
#component_uTpiYbyqvgEj > DIV {
	padding-left:20px !important;
}
}@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-wrpsDGIguevE > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > P {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#component_tvANYQDBFRGE > DIV {
	padding-right:0px !important;
}
#component_uofNiGSLvWDt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
	line-height:28px !important;
}
#component_uofNiGSLvWDt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) {
	line-height:28px !important;
}
#component_uofNiGSLvWDt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(5) {
	line-height:28px !important;
}
#component_uofNiGSLvWDt > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
	line-height:28px !important;
}
}#component_rvfNDGYVkOcj > DIV > DIV:nth-child(1) > DIV {
	padding-top:21px !important;
}
#siteblocks-setting-wrap-DvUDYlScGiwj > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-AoKisbyHQEfO > DIV > DIV > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-AoKisbyHQEfO > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
	color:rgb(66,138,123) !important;
}
#siteblocks-setting-wrap-AoKisbyHQEfO > DIV {
	color:rgb(66,138,123) !important;
}
#siteblocks-setting-wrap-AoKisbyHQEfO > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	font-size:34px !important;
	font-weight:700 !important;
	color:rgb(51,51,51) !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-AoKisbyHQEfO > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	color:rgb(51,51,51) !important;
	font-size:30px !important;
}
}@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-DvUDYlScGiwj > DIV > DIV > DIV > DIV:nth-child(2) > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}
#siteblocks-setting-wrap-AoKisbyHQEfO > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
}@media screen and (max-width:500px) {
	#component_BVKsilIRbEzZ > DIV {
	padding-right:0px !important;
}
}#siteblocks-setting-wrap-GTKDibSwvlEZ > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-GTKDibSwvlEZ > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-myAsDQNVvifZ .block-10384 .title {
	font-size:20px !important;
}#location_myAsDQNVvifZ > DIV {
	padding-top:0px !important;
}@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-myAsDQNVvifZ .block-10384 .title {
	color:rgb(51,51,51) !important;
}
#location_myAsDQNVvifZ > DIV > UL > LI:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN {
	color:rgb(51,51,51) !important;
}
}
#siteblocks-setting-wrap-wrpsDGIguevE .block7732-scrollPic-container .banner-description .container .banner-name {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	white-space:normal !important;
}
#outerContainer_1593252320973 .sitewidget-prodlist .sitewidget-prodlist-description {
	padding-left:5px !important;
}
.QX-191540412 .sitewidget-bd .goodsCateItem,
#location_myAsDQNVvifZ > div > ul > li> div.textBox > div.title {
  color: #333 !important;
}
.QX-191540412 .goodsCateItem.current19154 {
  color: #fff !important;
}
#component_vGKNYliqtJHO > div > div.sitewidget-bd > div> ul > li> div.articlelist-summary > div > a {
  display: none !important;
}div.Article_Container-2019531 .artwaterfall-container-box {
    max-width: 1200px;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	font-weight:700 !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
	font-weight:700 !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
	font-weight:700 !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:30px !important;
	font-weight:700 !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#location_AAUaSDhIyPsd > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_AAUaSDhIyPsd > DIV {
	padding-top:0px !important;
}
#location_CgUuyDhndFjI > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_CgUuyDhndFjI > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-QTKuSisvcnoy > DIV > DIV > DIV > DIV:nth-child(6) > DIV:nth-child(1) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-QTKuSisvcnoy > DIV > DIV > DIV > DIV:nth-child(6) > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-QTKuSisvcnoy > DIV > DIV > DIV > DIV:nth-child(6) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-QTKuSisvcnoy > DIV > DIV > DIV > DIV:nth-child(6) > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#blockCon2571 > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon2571 > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_zbKuIsiGeVUS > DIV > DIV > DIV:nth-child(2) > DIV {
	margin-top:250px !important;
}
#location_zbKuIsiGeVUS > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(2) > P {
	padding-bottom:30px !important;
}
#location_zbKuIsiGeVUS > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL:nth-child(2) > LI > DIV:nth-child(2) {
	padding-bottom:030px !important;
}
#location_zbKuIsiGeVUS > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL:nth-child(3) > LI > DIV:nth-child(2) {
	padding-bottom:30px !important;
}
#location_zbKuIsiGeVUS > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL:nth-child(4) > LI > DIV:nth-child(2) > P {
	padding-bottom:30px !important;
}
#location_zbKuIsiGeVUS > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL:nth-child(5) > LI > DIV:nth-child(2) > P > SPAN > SPAN {
	padding-bottom:0px !important;
}
#location_zbKuIsiGeVUS > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL:nth-child(5) > LI > DIV:nth-child(2) > P {
	padding-bottom:30px !important;
}
#location_zbKuIsiGeVUS > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > UL:nth-child(6) > LI > DIV:nth-child(2) {
	padding-bottom:30px !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) > DIV {
	font-size:18px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
	line-height:55px !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(3) > DIV {
	line-height:23.8px !important;
	font-size:14px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV:nth-child(3) > DIV {
	font-size:14px !important;
	line-height:23.8px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV:nth-child(1) > DIV {
	color:rgb(34,34,34) !important;
	font-size:18px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(1) > DIV {
	font-size:18px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
	white-space:normal !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	line-height:28px !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV:nth-child(3) > DIV {
	color:rgb(51,51,51) !important;
	font-size:14px !important;
	line-height:23.8px !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(3) > DIV {
	color:rgb(51,51,51) !important;
	font-size:14px !important;
	line-height:23.8px !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV:nth-child(1) > DIV {
	font-size:18px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV:nth-child(1) > DIV {
	font-size:18px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV:nth-child(3) > DIV {
	color:rgb(51,51,51) !important;
	font-size:14px !important;
	line-height:23.8px !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(6) > DIV:nth-child(1) > DIV {
	font-size:18px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(6) > DIV:nth-child(3) > DIV {
	font-size:14px !important;
	line-height:23.8px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(7) > DIV:nth-child(1) > DIV {
	font-size:18px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-uUpudsEBejNI > DIV > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(7) > DIV:nth-child(3) > DIV {
	font-size:14px !important;
	line-height:23.8px !important;
	color:rgb(51,51,51) !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(3) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(3) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:34px !important;
	font-weight:700 !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(4) {
	background:linear-gradient(179deg,rgb(38,45,45),rgba(19,20,20,0.57)) !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(4):hover {
	}#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(5) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:34px !important;
	font-weight:700 !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(3) > DIV:nth-child(2) > IMG {
	display:none !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(4) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:34px !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(3) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:34px !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(2) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:34px !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:34px !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(4) {
	background:linear-gradient(to bottom,rgba(73,183,174,0),rgb(66,138,123)) !important;
}
#location_mgAFIYpvEVLS > DIV > DIV > DIV:nth-child(3) > DIV > UL > DIV > DIV > LI:nth-child(6) > DIV:nth-child(4):hover {
	}
#slick-slide00 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) > STRONG > SPAN {
	white-space:normal !important;
	font-size:18px !important;
}
#slick-slide00 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV > SPAN {
	line-height:26px !important;
}
#slick-slide00 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV {
	line-height:24px !important;
	font-size:14px !important;
	font-weight:400 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#slick-slide01 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:24px !important;
	font-weight:400 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#slick-slide01 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:18px !important;
	font-weight:700 !important;
	white-space:normal !important;
}
#slick-slide02 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:18px !important;
	font-weight:700 !important;
	white-space:normal !important;
}
#slick-slide02 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:24px !important;
	font-weight:400 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#slick-slide03 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:18px !important;
	font-weight:700 !important;
	white-space:normal !important;
}
#slick-slide03 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:24px !important;
	font-weight:400 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#slick-slide04 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:18px !important;
	font-weight:700 !important;
	white-space:normal !important;
}
#slick-slide04 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV {
	font-size:14px !important;
	line-height:24px !important;
	font-weight:400 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#slick-slide05 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	font-size:18px !important;
	font-weight:700 !important;
	white-space:normal !important;
}
#slick-slide05 > DIV > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	font-size:14px !important;
	line-height:24px !important;
	font-weight:400 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
.banner-name STRONG > SPAN{    white-space: normal !important;
    font-size: 18px !important;}.qiaoxin19914 .bottom_banner .product_li .banner-docs{font-size: 14px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
    overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 4 !important;}

div#siteblocks-setting-wrap-vVAaItsOpRQn .qiaoxin19914 .bottom_banner .product_li .banner-name {
    color: #428a7b!important;
    font-size: 18px !important;
    font-weight: 700 !important;
    white-space: normal !important;
}
div#siteblocks-setting-wrap-vVAaItsOpRQn .qiaoxin19914 .bottom_banner .product_li .banner-docs {
    line-height: 24px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 4 !important;
}